<?php

$from = $_POST['from'];

$davcna = $_POST['dne'];
$tel = $_POST['tel'];
$zaposleni = $_POST['kraj'];
$odg1 = $_POST['zelimsenarocitikzobozdravniku'];
$opombe = $_POST['opombe'];
$imeOD =$_POST['imepacient'];
$ulica =$_POST['ulicainst'];
$postna =$_POST['postnast'];

$message = "Ime in priimek: " .$imeOD ."\n\nDne: " . $davcna . "\nUlica in hisna stevilka: "  . $ulica .  "\n\nPostna stevilka: " . $postna .  "\nKraj: " . $zaposleni . "\nTelefonska stevilka: " . $tel . "\nZelim se narociti k zobozdravniku: " . $odg1 ."/". "\nOpombe: ". $opombe;

//// kam naj poslje
$to      = 'info@dentalnistudio.si';
$subject = 'Narocilo za obisk zobozdravnika';

$headers = 'From: ' . $from . "\r\n" . 'Reply-To: ' . $from . "\r\n" . 'X-Mailer: PHP/' . phpversion();

if  (mail($to, $subject, $message, $headers))
 print("Naroilo uspesno oddano!");
else
 print("Napaka pri posiljanju!");

?>
